/* ==== BASIC SETUP ==== */
body {
	font-family: linux_biolinumregular, Arial, sans-serif;
	font-size: 11pt;
	letter-spacing: -0.01em;
	background-color: #ffffff;
}

img { border: 0; }
a:link { color: #0b3f6e; }
a:visited { color: #0b3f6e; }
a:active { color: #2e6e4b; }
a:hover { color: #cc0000; }
/*
a.order:link { color: #cc0000; }
a.order:visited { color: #cc0000; }
a.order:active { color: #cc0000; }
 */

/* ==== TEXT AND IMAGE POSITIONING ==== */
.bot { vertical-align: bottom; }
.ctr { text-align: center; }
.flt_l { float: left; }
.flt_r { float: right; }
.jst { text-align: justify; }
.lt { text-align: left; }
.nw { white-space: nowrap; }
.rt { text-align: right; }
.top { vertical-align: top; }
.mid { vertical-align: middle; }
.center {
    margin: auto;
    width: 600px;
    padding-bottom: 12px;
}

hr {
	height: 2px;
	border-width: 0;
	background-color: #808080;
}

/* ====

Scheme Colors		Dark	Light

Canyon Coral		723232	c4a3a9
Dusk Pearl			91787c	efefef
Harbor Blue			0b3f6f	b0e8ff
Highland Green		2e6e4b	b7ddae
Coronado Green		a9a15b	faf893
Matador	Red			851d22	ffccd3
Onyx Black			000000	cfd1d0
Sierra Gold			85211d	eeecd7
Tropical Turquoise	31957b	cfd1d0

==== */

.canyon { color: #723232 }
.dusk { color: #91787c; }
.coronado { color: #a9a15b; }
.harbor { color: #0b3f6f; }
.highland { color: #2e6e4b; }
.laurel { color: #697237; }
.matador { color: #851d22; }
.onyx { color: #000000; }
.sierra { color: #85211d; }
.turq { color: #31957b; }

/* ==== BEGIN SCHEME ITEMS ==== */
/* ==== TEXT TYPEFACE, SIZE, AND STYLING ==== */
h1,h2,h3,h4,.mtt,.ttl,.stt,.dtt {
	font-family: linux_biolinumbold, Arial, sans-serif;
	font-weight: bold;
	color: #697237;
}

hr,.gno,.dkbg { background-color: #697237; }
.ltbg { background-color: #b7ddae; }

/* ==== END SCHEME ITEMS ==== */

h1,.mtt {
	font-size: 16pt;
	letter-spacing: -0.06em
}

h2,.ttl {
	font-size: 14pt;
	letter-spacing: -0.05em
}

h3,.stt {
	font-size: 12pt;
	letter-spacing: -0.04em
}

h4,.dtt {
	font-size: 11pt;
	letter-spacing: -0.02em
}

.gno {
	font-weight: bold;
	color: #ffffff;
}

em,cite {
	font-family: linux_biolinumitalic, arial, sans-serif;
	font-style: normal;
	letter-spacing: -0.01em
}

strong {
	font-family: linux_biolinumbold, arial, sans-serif;
	font-style: normal;
	letter-spacing: -0.01em
}

.em {
	font-family: linux_biolinumbolditalic, arial, sans-serif;
	font-style: normal;
	letter-spacing: -0.01em
}

pre { font-size: 9pt; }

.glh {
	font-family: fette_classic_unz_frakturRg, arial, sans-serif;
	font-size: 24pt;
	margin-top: 12px;
	margin-bottom: 8px;
}

.cc1,.cc2 {
	font-family: "Courier New", Courier;
	font-size: 10pt;
	line-height: 10pt;
}

.cc1 { margin: 4px 4px 16px 4px; }
.cc2 { margin: 4px 4px 4px 4px; }

.clr {clear: both; }

.coll {
	font-family: "Arial Narrow", sans-serif;
	font-size: 11pt;
}

.csv {
	font-family: cursive;
	font-weight: bold;
}

.def,.gdd,.gdf,.gls {
	font-family: linux_biolinumregular, arial;
	font-size: 11pt;
	letter-spacing: -0.01em
}

.gdd {
	padding-top: 16px;
	width: 99%;
}

.gdf {
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
	padding-top: 16px;
	padding-right: 8px;
}

.gls {
	font-weight: bold;
	color: #999999;
}

.italic {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 11pt;
	line-height: 11pt;
}

.num {
	position: relative;
	top: 1pt;
	line-height: 0pt;
}

.frac {
	font-size: 9pt;
	font-weight: bold;
}

.denom {
	position: relative;
	top: -1pt;
	line-height: 0pt;
}

.rfix {
	font-family: linux_biolinumregular, Arial, sans-serif;
	font-size: 11pt;
	padding-bottom: 3px;
}

.roman,.roman2 { font-family: "Times New Roman", Times, serif; }

.roman2 {
	font-size: 10pt;
	line-height: 13px;
}

.scap {
	font-family: linux_biolinum_capitsmallcaps;
	font-size: 12pt;
	line-height: 12pt;
	text-transform: lowercase;
}

.sps {
	vertical-align: 50%;
	line-height: 6pt;
	font-size: 80%;
	text-decoration: underline;
}

.spst {
	vertical-align: 50%;
	line-height: 6pt;
	font-size: 80%;
	text-decoration: underline;
}

.tag {
	font-family: linux_biolinumregular, Arial, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
}

.tag2 {
	font-family: linux_biolinumitalic, Arial, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
}

.tip {
	font-family: linux_biolinumbolditalic, arial, sans-serif;
	font-size: 13pt;
	font-style: normal;
	color: #000000;
	background-color: #00ff00;
}

.ul { text-decoration: underline; }

.xout {
	color: #CC0000;
	text-decoration: line-through;
}

sup { line-height: 0pt; }

sup.chem,sub.chem {
	font-family: linux_biolinumregular, Arial, sans-serif;
	font-size: 8.5pt;
}

sub.chem {
	vertical-align: -20%;
}

/* ==== TEXT COLORING ==== */
.aur { color: #b39b00; }
.blk { color: #000000; }
.blu_dk { color: #333399; }
.blu { color: #0000ff; }
.blu_lt { color: #3366ff; }
.brn { color: #996600; }
.GRN { color: #66ff66; }
.grn { color: #009945; }
.gry { color: #808080; }
.ORG { color: #ff9900; }
.org { color: #cc6600; }
.red { color: #c93126; }
.sil { color: #a1a4b3; }
.vio { color: #9900cc; }
.wht { color: #ffffff; }

/* ==== BACKGROUND COLORING ==== */
.gbg { background-color: #b6b8b7; }
.dgbg { background-color: #808080; }
.aubg { background-color: #c5b551; }
.lgrb { background-color: #b7ddae; }
.pnkb { background-color: #ff8880; }
.kgb { background-color: #000000; }
.whtb { background-color: #ffffff; }

.hilite {
	background-color: #ffff33;
	padding: 1px 3px 1px 3px;
}
.hiliteMag {
	background-color: #ff99ff;
	padding: 1px 3px 1px 3px;
}

/* ==== TABLE STYLES FOR PLAQUES ==== */
.cko {
	background-color: #f2df61;
	border-collapse: separate;
	border: none;
}

.p4p,.p8p,.pfp,.ppp,.prp {
	border-collapse: separate;
	border-spacing: 2px;
	width: 100%;
}

.p4p { background-color: #f2e279; }
.p8p { background-color: #ded162; }
.pfp { background-color: #dfe3e5; }
.pkp { background-color: #999999; }
.ppp { background-color: #d9cf4c; }
.prp { background-color: #dfe3e5; }
.pq { border: 2px #808080 ridge; }

.pqm {
	border-top: 2px #808080 ridge;
	border-bottom: 2px #808080 ridge;
}

/* ==== BOXES FOR COMMENTS ET AL.==== */
blockquote.cc {
	padding: 8px;
	background-color: #d7d9d8;
	border: 3px ridge #999999;
	width: 600px;
	text-align: left;
}

blockquote.nt {
	padding: 8px;
	background-color: #d7d9d8;
	border: 3px ridge #0000ff;
	text-align: left;
}

blockquote.ca {
	padding: 8px;
	background-color: #d7d9d8;
	border: 3px ridge #e8e800;
	text-align: left;
}

blockquote.wa {
	padding: 8px;
	background-color: #ffff33;
	border: 3px ridge #cc0000;
	text-align: left;
}

div.nt_ttl {
	font-family: linux_biolinumbold, Arial, sans-serif;
	font-size: 14pt;
	text-align: center;
	padding-bottom: 9pt;
}

div.glspen {
	text-align: center;
	margin-top: 8px;
}

/* ==== SPECIAL LISTS ==== */
ul.ball { list-style-image: url(../images/icons/sm/bull_gra.png); }

/* ==== GENERAL TABLE STYLES ==== */
table.book {
	border-collapse: collapse;
	margin-bottom: 12px;
	width: 85%;
}

td.bk_desc { padding: 8px; }

td.book {
	width: 120px;
	padding: 8px;
	text-align: center;
}

blockquote.blok,table.blok,table.chips { margin:0 auto; }

table.blok,table.def,table.full { border-collapse: collapse; }

table.chips { width: 500px; }

td.chip {
	padding: 5px;
	white-space: nowrap;
}

td.def { padding: 0px; }

table.full { width: 100%; }

table.note {
	border-collapse: collapse;
	width: 100%;
}

td.note {
	padding: 8px;
	letter-spacing: -0.01em
}

table.prf_ad {
	border-collapse: collapse;
	margin: 0px 10px 0px 16px;
	float: right;
}

table.prf_ad2 {
	border-collapse: collapse;
	margin: 0px 16px 0px 0px;
	float: left;
}

table.rail {
	border-collapse: collapse;
	margin: 16px 0px 8px 0px;
	width: 100%;
}

td.rail_l {
	background-image: url(../images/site/chrome/bar_lend.png);
	padding: 0;
	width: 20px;
	height: 15px;
	background-repeat: no-repeat;
}

td.rail_m {
	background-image: url(../images/site/chrome/bar_run.png);
	padding: 0;
	background-repeat: no-repeat;
	height: 15px;
}

td.rail_r {
	background-image: url(../images/site/chrome/bar_rend.png);
	padding: 0;
	width: 35px;
	height: 15px;
	background-repeat: no-repeat;
}

/* ==== SPECIAL DIV WIDTHS ==== */

.wid600 {
	width: 600px;
	margin: 0 auto;
}

.wid_full {
	width: 100%;
	margin: 0 auto;
}

/* ==== SPECIAL BORDERING STYLES ==== */
.hairline { border: 1px solid #000000; }
.dblLine { border: 3px double #000000; }
.tray { border: 2px ridge #808080; }

/* ==== PADDING AND SPACING ==== */
.pad0x1 { padding: 1px 0px 1px 0px; }
.pad0x2 { padding: 2px 0px 2px 0px; }
.pad0x4 { padding: 6px 0px 6px 0px; }
.pad0x6 { padding: 6px 0px 6px 0px; }
.pad0x8 { padding: 8px 0px 8px 0px; }
.pad0x16 { padding: 16px 0px 16px 0px; }
.pad2x0 { padding: 0px 2px 0px 2px; }
.pad2x2 { padding: 2px; }
.pad2x6 { padding: 6px 2px 6px 2px; }
.pad3x3 { padding: 3px; }
.pad4x0 { padding: 0px 4px 0px 4px; }
.pad4x2 { padding: 2px 4px 2px 4px; }
.pad4x4 { padding: 4px; }
.pad6x3 { padding: 3px 6px 3px 6px; }
.pad6x4 { padding: 6px 4px 6px 4px; }
.pad6x6 { padding: 6px; }
.pad8x0 { padding: 0px 8px 0px 8px; }
.pad8x2 { padding: 2px 8px 2px 8px; }
.pad8x4 { padding: 4px 8px 4px 8px; }
.pad8x6 { padding: 6px 8px 6px 8px; }
.pad8x8 { padding: 8px; }
.pad10x4 { padding: 4px 10px 4px 10px; }
.pad10x6 { padding: 6px 10px 6px 10px; }
.pad12x0 { padding: 0px 12px 0px 12px; }
.pad12x2 { padding: 2px 12px 2px 12px; }
.pad12x6 { padding: 6px 12px 6px 12px; }
.pad12x12 { padding: 12px 12px 12px 12px; }
.pad16x0 { padding: 0px 16px 0px 16px; }
.pad16x2 { padding: 2px 16px 2px 16px; }
.pad16x8 { padding: 8px 16px 8px 16px; }
.pad24x0 { padding: 0px 24px 0px 24px; }
.indent { text-indent: 36px; }
.rama { letter-spacing: 2pt; }

@font-face {
    font-family: 'linux_biolinumregular';
    src: url('webfonts/linbiolinum_r-webfont.eot');
    src: url('webfonts/linbiolinum_r-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/linbiolinum_r-webfont.woff2') format('woff2'),
         url('webfonts/linbiolinum_r-webfont.woff') format('woff'),
         url('webfonts/linbiolinum_r-webfont.ttf') format('truetype'),
         url('webfonts/linbiolinum_r-webfont.svg#linux_biolinumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinumbold';
    src: url('webfonts/linbiolinum_rb-webfont.eot');
    src: url('webfonts/linbiolinum_rb-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/linbiolinum_rb-webfont.woff2') format('woff2'),
         url('webfonts/linbiolinum_rb-webfont.woff') format('woff'),
         url('webfonts/linbiolinum_rb-webfont.ttf') format('truetype'),
         url('webfonts/linbiolinum_rb-webfont.svg#linux_biolinumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinumitalic';
    src: url('webfonts/linbiolinum_ri-webfont.eot');
    src: url('webfonts/linbiolinum_ri-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/linbiolinum_ri-webfont.woff2') format('woff2'),
         url('webfonts/linbiolinum_ri-webfont.woff') format('woff'),
         url('webfonts/linbiolinum_ri-webfont.ttf') format('truetype'),
         url('webfonts/linbiolinum_ri-webfont.svg#linux_biolinum_capitsmallcaps') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinumbolditalic';
    src: url('webfonts/linbiolinum_abl-webfont.eot');
    src: url('webfonts/linbiolinum_abl-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/linbiolinum_abl-webfont.woff2') format('woff2'),
         url('webfonts/linbiolinum_abl-webfont.woff') format('woff'),
         url('webfonts/linbiolinum_abl-webfont.ttf') format('truetype'),
         url('webfonts/linbiolinum_abl-webfont.svg#linux_biolinumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'linux_biolinum_capitsmallcaps';
    src: url('webfonts/linbiolinum_as-webfont.eot');
    src: url('webfonts/linbiolinum_as-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/linbiolinum_as-webfont.woff2') format('woff2'),
         url('webfonts/linbiolinum_as-webfont.woff') format('woff'),
         url('webfonts/linbiolinum_as-webfont.ttf') format('truetype'),
         url('webfonts/linbiolinum_as-webfont.svg#linux_biolinum_capitsmallcaps') format('svg');
    font-weight: normal;
    font-style: normal;
}